/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:url(../img/banner.jpg) no-repeat center top #bfe5ff; color:#5b9000; font-size:12px; line-height:200%;font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
td,th,caption { font-size:12px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#fff; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:12px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 
.clear {clear:both;}
.fontb {font-weight:bold;}
/*======================================= rules style ============================================================*/
/*------------- padding ------------- */
.pad1 {padding:1px;}
.pad3 {padding:3px;}
.pad5 {padding:5px;}
.pad10 {padding:10px;}
.pad13 {padding:13px;}
.pad1013 {padding:8px 15px;}
.pad2824 {padding:28px 24px 0px 24px}
.pad2052 {padding:20px 52px 20px 82px;*padding:20px 52px 8px 82px;/*ie7下兼容*/}
.pad15 {padding:15px;}
.pad20 {padding:20px;}
.pad25 {padding:25px;}
.pad30 {padding:30px;}
.pad105100 {padding:5px 10px 0 10px;}

.padt5 {padding-top:5px;}
.padt4 {padding-top:4px;}
.padt3 {padding-top:3px;}
.padt2 {padding-top:2px;}
.padt10 {padding-top:10px;}
.padt13 {padding-top:13px;}
.padt15 {padding-top:15px;}
.padt18 {padding-top:18px;}
.padt20 {padding-top:20px;}
.padt25 {padding-top:25px;}
.padt30 {padding-top:30px;}

.padr5 {padding-right:5px;}
.padr10 {padding-right:10px;}
.padr13 {padding-right:13px;}
.padr15 {padding-right:15px;}
.padr20 {padding-right:20px;}
.padr25 {padding-right:25px;}
.padr30 {padding-right:30px;}

.padb5 {padding-bottom:5px;}
.padb10 {padding-bottom:10px;}
.padb13 {padding-bottom:13px;}
.padb15 {padding-bottom:15px;}
.padb20 {padding-bottom:20px;}
.padb25 {padding-bottom:25px;}
.padb30 {padding-bottom:30px;}

.padl5 {padding-left:5px;}
.padl10 {padding-left:10px;}
.padl13 {padding-left:13px;}
.padl15 {padding-left:15px;}
.padl20 {padding-left:20px;}
.padl25 {padding-left:25px;}
.padl30 {padding-left:30px;}

/*----------------- margin -------------------*/
.mar5 {margin:5px;}
.mar10 {margin:10px;}
.mar13 {margin:13px;}
.mar15 {margin:15px;}
.mar20 {margin:20px;}
.mar25 {margin:25px;}
.mar30 {margin:30px;}

.mart4 {margin-top:4px;}
.mart5 {margin-top:5px;}
.mart1 {margin-top:1px;}
.mart10 {margin-top:10px;}
.mart11 {margin-top:11px;}
.mart13 {margin-top:13px;}
.mart15 {margin-top:15px;}
.mart20 {margin-top:20px;}
.mart25 {margin-top:25px;}
.mart30 {margin-top:30px;}

.marr5 {margin-right:5px;}
.marr10 {margin-right:10px;}
.marr13 {margin-right:13px;}
.marr15 {margin-right:15px;}
.marr20 {margin-right:20px;}
.marr25 {margin-right:25px;}
.marr30 {margin-right:30px;}

.marb5 {margin-bottom:5px;}
.marb10 {margin-bottom:10px;}
.marb13 {margin-bottom:13px;}
.marb15 {margin-bottom:15px;}
.marb20 {margin-bottom:20px;}
.marb25 {margin-bottom:25px;}
.marb30 {margin-bottom:30px;}

.marl5 {margin-left:5px;}
.marl10 {margin-left:10px;}
.marl13 {margin-left:13px;}
.marl15 {margin-left:15px;}
.marl20 {margin-left:20px;}
.marl25 {margin-left:25px;}
.marl30 {margin-left:30px;}

/*------------------ border -----------------------*/
.bor {border:1px solid #00837e}
.bort {border-top:1px solid #dfdfdf}
.borr {border-right:1px solid #e3e3e3}
.borb {border-bottom:1px solid #e3e3e3}
.borl {border-left:1px solid #e3e3e3}

.bord {border:1px dashed #e3e3e3}
.bordt {border-top:1px dashed #e3e3e3}
.bordr {border-right:1px dashed #e3e3e3}
.bordb {border-bottom:1px dotted #c1c1c1}
.bordl {border-left:1px dashed #e3e3e3}
/*-----font----*/
.font12 {font-size:12px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20 {font-size:20px;}
.font22 {font-size:22px;}
/*----------------------- color --------------------*/
.red {color:#fe0000;}
.black {color:#000000;}
.green {color:green;}
.white {color:white;}
.blue {color:blue;}
/*------height-----*/
.h245 {height:245px;}
.line_h {line-height: 27px;}
.line_yxjk {line-height: 27px;}
/*------------------- link style ------------------*/
A:link		{color: #5b9000; text-decoration: none}
A:visited	{color: #5b9000; text-decoration: none}
A:hover		{color: #ff0000; text-decoration: none}
A:Active	{color: #5b9000;}

/* ======================== css main ============================ */
/*---------------------- header style ---------------------------*/
#wrap {width:100%;margin:0 auto;}
#header {position:relative;width:978px;margin:10px auto 15px auto;border-left:1px solid #96b300;border-right:1px solid #96b300;height:61px;background:url(../img/nav_bg.png) repeat-x left top;}
#logs {width:980px;height:580px;margin:45px auto 0 auto;background:url(../img/top_bg.jpg?v3) no-repeat center top;}
.nav {position:absolute;left:5px;top:17px;}
.nav li {float:left;width:80px;text-align:center;font-size:16px;font-weight:bold;}
.slogo {position:absolute;left:428px;top:0px;width:116px;height:62px;background:url(../img/mk.png) no-repeat center top;}
.search {position:absolute;left:585px;top:5px;}
.ss_txt {font-size:14px}
#ssinput {width:239px;height:21px;outline:none;line-height:21px;text-indent:5px;color:#666;border:none;background:url(../img/ss_bg.jpg) no-repeat left top;}
#to_ss {vertical-align: middle;}
/*---------------------- main style ---------------------------*/
#main {width:980px;margin:0 auto;}
#main .m_left {float:left;width:221px;}
#main .m_right {float:right;width:748px;}
#main .mr_left {float:left;width:420px;}
#main .mr_right {float:right;width:318px;}

/*--div模块样式--*/
.div_mod {background:#f3fec0;}
.div_mod1 {background:#f3fec0;}
.div_mod .dm_tit a {float:right;margin-right:10px;line-height:38px;}
.div_mod .dm_tit.w221 {width:100%;height:35px;background:url(../img/div_221_top.png) no-repeat center bottom;}
.div_mod .dm_con.w221 {background:url(../img/div_221_rep.png) repeat-y center top;}
.div_mod .dm_bot.w221 {width:100%;height:10px;background:url(../img/div_221_bot.png) no-repeat center top;}

.div_mod .dm_tit.w420 {width:100%;height:35px;background:url(../img/div_420_top.png) no-repeat center bottom;}
.div_mod .dm_con.w420 {background:url(../img/div_420_rep.png) repeat-y center top;}
.div_mod .dm_bot.w420 {width:100%;height:10px;background:url(../img/div_420_bot.png) no-repeat center top;}

.div_mod .dm_tit.w318 {width:100%;height:35px;background:url(../img/div_318_top.png) no-repeat center bottom;}
.div_mod .dm_con.w318 {background:url(../img/div_318_rep.png) repeat-y center top;}
.div_mod .dm_bot.w318 {width:100%;height:10px;background:url(../img/div_318_bot.png) no-repeat center top;}

.div_mod .dm_tit.w748 {width:100%;height:35px;background:url(../img/div_748_top.png) no-repeat center bottom;}
.div_mod .dm_con.w748 {background:url(../img/div_748_rep.png) repeat-y center top;}
.div_mod .dm_bot.w748 {width:100%;height:10px;background:url(../img/div_748_bot.png) no-repeat center top;}

.div_mod .dm_tit.w685 {width:100%;height:35px;background:url(../img/div_685_top.png) no-repeat center bottom;}
.div_mod .dm_con.w685 {background:url(../img/div_685_rep.png) repeat-y center top;}
.div_mod .dm_bot.w685 {width:100%;height:10px;background:url(../img/div_685_bot.png) no-repeat center top;}

.div_mod .dm_tit.w285 {width:100%;height:35px;background:url(../img/div_285_top.png) no-repeat center bottom;}
.div_mod .dm_con.w285 {background:url(../img/div_285_rep.png) repeat-y center top;}
.div_mod .dm_bot.w285 {width:100%;height:10px;background:url(../img/div_285_bot.png) no-repeat center top;}

.div_mod.dm980 {background:#f3fec0;}
.div_mod .dm_tit.w980 {width:100%;height:35px;background:url(../img/div_980_top.png) no-repeat center bottom;}
.div_mod .dm_con.w980 {background:url(../img/div_980_rep.png) repeat-y center top;}
.div_mod .dm_bot.w980 {width:100%;height:10px;background:url(../img/div_980_bot.png) no-repeat center top;}

.div_mod1 .dm_tit.w420 {width:100%;height:10px;background:url(../img/div_4201_top.png) no-repeat center bottom;}
.div_mod1 .dm_con.w420 {background:url(../img/div_420_rep.png) repeat-y center top;}
.div_mod1 .dm_bot.w420 {width:100%;height:10px;background:url(../img/div_420_bot.png) no-repeat center top;}

/*----left小模块----*/
.div_mod .dm_con .dm_btns {display:block;width:203px;height:35px;}
.div_mod .dm_con .dm_btns.dmc_lb {background:url(../img/btns_xslb.png?v12) no-repeat center top;}
.div_mod .dm_con .dm_btns.dmc_lt {background:url(../img/btns_yxlt.png) no-repeat center top;}
.div_mod .dm_con .dm_btns.dmc_cz {background:url(../img/btns_yxcz.png) no-repeat center top;}
.div_mod .align_c {text-align:center}
.div_mod .dm_con .dm_btns1 {display:block;width:83px;height:25px;margin:6px auto 0px auto;background:url(../img/qq_zxzx.png) no-repeat}

.dm_list li {height:32px;line-height:32px;}
.dm_list li a {float:left;height:32px;line-height:32px;}
.dm_list li span {float:right;height:32px;line-height:32px;}

.wjjl_htit {height:43px;}
.wjjl_htit span {float:left;display:block;height:42px;line-height:42px;font-size:18px;color:#ef0000;text-align:center}
.wjjl_htit .wh_tit {width:475px;}
.wjjl_htit .wh_rep {width:96px;}
.wjjl_htit .wh_aut {width:235px;}
.wjjl_htit .wh_tim {width:150px;}

.wjjl_conli li span {float:left;display:block;height:37px;line-height:37px;font-size:14px;text-align:center}
.wjjl_conli .wh_tit {width:475px;text-align:left;text-indent: 1em;}
.wjjl_conli .wh_rep {width:96px;}
.wjjl_conli .wh_aut {width:235px;}
.wjjl_conli .wh_tim {width:150px;}

.dmcw_class {height:40px;background:url(../img/tabs_bg.png) no-repeat left top}
.dmcw_class a {float:left;display:block;width:33.33%;height:40px;}
.dmcw_class .gw:hover,.dmcw_class .gw.cur {background:url(../img/tabs_bg.png) no-repeat left bottom}
.dmcw_class .cw:hover,.dmcw_class .cw.cur {background:url(../img/tabs_bg.png) no-repeat -327px bottom}
.dmcw_class .zj:hover,.dmcw_class .zj.cur {background:url(../img/tabs_bg.png) no-repeat -654px bottom}

.cwList {display:none;padding: 10px 25px;}
.cwList li {float:left;width:100px;height:130px;background:url(../img/li_bg.png) no-repeat;margin:8px;text-align:center;line-height: 14px;}
.jlList li {float:left;width:100px;height:130px;background:url(../img/li_bg.png) no-repeat;margin:8px;text-align:center;line-height: 14px;}
.cwList li table {width:100%;}
.cwList li table td {text-align:center}
#jl_tab_tit {width:100%;height:48px;background:url(../img/cw_tabs_bg.png) no-repeat center bottom}
#jl_tab_tit li {float:left;width:70px;height:48px;margin-left:10px;}
#jl_tab_tit li.cur,#jl_tab_tit li:hover {background:url(../img/cw_tabs_bg_h.png) no-repeat center bottom}
#jl_tab_tit li a {display:block;width:100%;height:100%;}

#jl_tab_tit li .all {background:url(../img/tabs_all.png) no-repeat center center}
#jl_tab_tit li .sx {background:url(../img/tabs_sx.png) no-repeat center center}
#jl_tab_tit li .hx {background:url(../img/tabs_hx.png) no-repeat center center}
#jl_tab_tit li .fx {background:url(../img/tabs_fx.png) no-repeat center center}
#jl_tab_tit li .jxx {background:url(../img/tabs_jxx.png) no-repeat center center}
#jl_tab_tit li .cx {background:url(../img/tabs_cx.png) no-repeat center center}

#jl_tab_tit li .wx {background:url(../img/tabs_wx.png) no-repeat center center}
#jl_tab_tit li .gx {background:url(../img/tabs_gx.png) no-repeat center center}
#jl_tab_tit li .ax {background:url(../img/tabs_ax.png) no-repeat center center}
#jl_tab_tit li .dx {background:url(../img/tabs_dx.png) no-repeat center center}
#jl_tab_tit li .bx {background:url(../img/tabs_bx.png) no-repeat center center}

#jl_tab_tit li .ptx {background:url(../img/tabs_ptx.png) no-repeat center center}

/*------img滚动样式------*/
.tomove {display:block;width:24px;height:90px;background:none;text-align:center}
.b_left {float:left;background:url(../img/scroll_l.png) no-repeat center center;}
.b_right {float:right;background:url(../img/scroll_r.png) no-repeat center center;}
.ulli {width:650px;height:90px;overflow:hidden;float:left;margin:0 10px;}
#s_img {width:1500px;height:90px;overflow:hidden;}
#s_img li {width: 150px;height: 88px;float: left;}
#s_img li img {width:100%}

.ad_100 {height:98px;border:1px solid #579d06;background:#fff;}
/*---------------------- footer style ---------------------------*/
#footer {width:980px;height:95px;margin:0 auto;padding:40px 0;text-align:center;}
#li_hzmt li {float:left;width:120px;height:90px;margin-right:15px;}

/*-----------登录框------------*/

.log_div {
width: 395px;
height: 307px;
position: absolute;
top: 225px;
right: 50px;
font-family: 'Microsoft YaHei';
}
#log {
width: 395px;
height: 307px;
background: url(../img/login_bg.jpg?v1) no-repeat;
}
#ser {
font-size: 14px;
color: #fff;
}
#ser {
display: none;
height: 197px;
background: url(../img/ser_bg1.jpg?v1) no-repeat;
}
.pad10 {
padding: 10px;
}
#ld_tab {
height: 51px;
padding-top: 5px;
overflow: hidden;
}
#ld_tab li.cur {
background: url(../img/tab_bg.jpg?v1) no-repeat;
}
#ld_tab li {
float: left;
}
.login p {
font-size: 14px;
color: #ef0000;
}
.login p a {
font-size: 14px;
color: #333;
padding: 3px 5px;
background: #faae20;
border: 1px solid #444;
font-weight: bold;
}
.inps li {
height: 34px;
padding-top: 15px;
color: #fff;
}
.inps li span {
display: block;
float: left;
width: 85px;
height: 33px;
line-height: 33px;
font-size: 16px;
color: #fff;
text-align: right;
}
.inps li input[type="text"], .inps li input[type="password"] {
width: 240px;
height: 33px;
line-height: 33px;
color: #333;
background: #ced5ff;
border: 1px solid #555;
}
.btns a {
font-size: 16px;
color: #333;
padding: 6px 15px;
background: #faae20;
border: 1px solid #444;
font-weight: bold;
}
#ser {
font-size: 14px;
color: #fff;
}
#ser {
display: none;
height: 197px;
background: url(http://n.7k7kimg.cn/uploads/dxsj/img/ser_bg1.jpg?v1) no-repeat;
}
#ser p {
font-size: 14px;
color: #ef0000;
}
#ser .dl_u3d {
font-size: 14px;
color: #333;
padding: 3px 5px;
background: #faae20;
border: 1px solid #444;
font-weight: bold;
}
#ser .ingame {
font-size: 24px;
color: #333;
padding: 15px 25px;
background: #faae20;
border: 1px solid #444;
font-weight: bold;
}

#c_CuPlayer {display:none;position:fixed;width:698px;height:425px;left:50%;top:50%;margin-left:356px;margin-top:-212px;font-size:50px;color:#fff;font-weight:500}
#CuPlayer {display:none;position:fixed;width:698px;height:425px;left:50%;top:50%;margin-left:-350px;margin-top:-212px;box-shadow:0 0 15px #000}
/*-----------------二级页面样式--------------------*/

body.sec_index { background:url(../img/banner_ej.jpg) no-repeat center top #bfe5ff;}
#banner {height:296px;width:100%;}

#mej_left {float:left;width:685px;}
#mej_right {float:right;width:285px;}
#mej_right .dm_btns {margin:0 auto;}

.pagelist {text-align:center;padding:30px 0;}
.pagelist a {padding:5px 10px;border:1px solid #c9c9c9;border-radius:2px;color:#535353}
.pagelist a:hover,.pagelist a.cur {background:#dcdcdc}
#mej_left h2 {font-size:26px;text-align:center;color:#ff6600;padding:20px 0 30px 0;}
#mej_left .dc_com p {line-height:260%;text-indent:2em;}

